{
    "dc_identifier": "nl.gm0297.2c.2016.5296454-27",
    "dc_title": "Gemeenteraad 20:00 uur 2016-06-16 - Jaarrekening 2015 VRGZ",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaltbommel op 2016-06-16. Onderdeel: Jaarrekening 2015 VRGZ.",
    "dc_source": "https://zaltbommel.notubiz.nl/vergadering/296841",
    "dc_publisher": "gm0297",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2016-06-16",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Zaltbommel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaltbommel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "108",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0297.2c.2016.5296454-27",
    "dc_externalIdentifier": "5296609",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-16",
    "foi_meetingNumber": "5296454",
    "foi_meetingItemNumber": "27",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296454-27.doc.1",
            "dc_title": "Vst Jaarrekening 2015 van de veiligheidsregio Gelderland-Zuidst Jaarrekening 2015 van de veiligheidsregio Gelderland-Zuid",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3598213/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296454-27.doc.2",
            "dc_title": "Bsl Jaarrekening 2015 van de veiligheidsregio Gelderland-Zuid",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3598214/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296454-27.doc.3",
            "dc_title": "Aanbiedingsbrief aan raden",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3598215/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296454-27.doc.4",
            "dc_title": "Adviesfunctie Nijmegen jaarstukken 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3598216/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296454-27.doc.5",
            "dc_title": "Brief aan raad jaarstukken 2015 VRGZ",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3598217/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296454-27.doc.6",
            "dc_title": "Concept zienswijze VRGZ",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3598218/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296454-27.doc.7",
            "dc_title": "Jaarstukken 2015 VRGZ",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3598219/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2016.5296454-27.doc.8",
            "dc_title": "Verklaring auditcommissie VRGZ",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3598220/1"
        }
    ]
}